<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>index</title>
    <link rel="stylesheet" href="style.css">
  </head>

  <body>
    <div id="form">
      <h2>Форма.</h2>
      <form action="http://example.com">
        Имя:<br>
        <input type="text" name="name"><br>
        E-male:<br>
        <input type="email" name="email"><br>
        Год рождения:<br>
        <select name="day">
          <option value="g2000">2000</option>
          <option value="g2001">2001</option>
          <option value="g2002">2002</option>
          <option value="g2003">2003</option>
          <option value="g2004">2004</option>
          <option value="g2005">2005</option>
          <option value="g2006">2006</option>
          <option value="g2007">2007</option>
          <option value="g2008">2008</option>
          <option value="g2009">2009</option>
          <option value="g2010">2010</option>
          <option value="g2011">2011</option>
          <option value="g2012">2012</option>
          <option value="g2013">2013</option>
          <option value="g2014">2014</option>
          <option value="g2015">2015</option>
          <option value="g2016">2016</option>
          <option value="g2017">2017</option>
          <option value="g2018">2018</option>
          <option value="g2019">2019</option>
          <option value="g2020">2020</option>
          <option value="g2021">2021</option>
        </select><br>
        Пол:<br>
        <input type="radio" name="sex"> Мужской
        <input type="radio" name="sex"> Женский<br>
        Количество коненостей:<br>
        <input type="radio" name="limb"> 0
        <input type="radio" name="limb"> 1
        <input type="radio" name="limb"> 2
        <input type="radio" name="limb"> 3
        <input type="radio" name="limb"> 4
        <input type="radio" name="limb"> 5
        <input type="radio" name="limb"> 6
        <input type="radio" name="limb"> 7
        <input type="radio" name="limb"> 8
        <input type="radio" name="limb"> 9
        <input type="radio" name="limb"> 10<br>
        Сверхспособности:<br>
        <select name="superpowers" multiple="multiple">
          <option value="immortality">Бессмертие</option>
          <option value="intangibility">Прохождение сквозь стены</option>
          <option value="levitation">Левитация</option>
          <option value="understanding">Способность представить 6-ти мерное пространство</option>
        </select><br>
        Биография:<br>
        <textarea name="biography"></textarea><br>
        <input type="checkbox" name="agree">С контрактом ознакомлен.<br>
        <input type="submit" value="Отправить">
      </form>
    </div>

    <footer>
      <h2>(c) Дмитрий Щербин</h2>
    </footer>
  </body>
</html>
